package com.css.simulation.resource.common;


import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.security.oauth2.config.annotation.web.configuration.EnableResourceServer;

@SpringBootApplication
@EnableResourceServer
public class SimulationResourceCommonApplication {

    public static void main(String[] args) {
        SpringApplication.run(SimulationResourceCommonApplication.class, args);
        System.out.println("-------------启动成功----------------");
    }

}
